Support overload. We are currently seeing 65% more demand for support then we normally see. We can only assume this is because more people are at home due to the corona crises. Our complete support staff is online and they are working flat out, but it will take some days before we can scale up resources. Please be patient.

Jump to content

Archived

This topic is now archived and is closed to further replies.

Guido Piermarini

Aeropuertos Aerosoft en P3D v2.5

Recommended Posts

Hola a todos, Tengo varios escenarios de Aerosoft compatibles con Preapr3D v2.x pero estos escenarios que tengo de Aerosoft no son 100% compatibles con Preapr3d v2.5. Por ejemplo: mi ultima adquisición fue el Mega Airport Heathrow Xtended y funciona perfecto. Pero a la noche no, si bien se ven todas las luces y demás las pistas son de color marrón a verde. Me gustaría saber si en algún momento Aerosoft va a dar o hacer algún tipo de actualización para sus productos asi podremos usarlos bien y sin ningún detalle y o problema en Prepar3D v2.5. Me gustría sacarme esa duda!

Share this post


Link to post
Share on other sites

si pregunta que veo que no interesa es mejor sacar otro sofware y pagar otra vez que hacer esa pequeña correccion verdad?

como se ve no vi respuesta a la pregunta que se hacia en este pots, pero veo que usted respodio via mail en un foro de interes general lo cual pense que se quedo sin responder por su parte solo pude leer Lo pregunto internamente

Saludos

Share this post


Link to post
Share on other sites

Lo que ves en tu pantalla depende ENORMEMENTE de cómo esté calibrada

Un poco mas o menos de gamma da resultados sorprendentemente distintos.

Haz unas capturas, para que las podamos ver...

En cuanto a la afirmación de Tony, me gustaría que apoyara con argumentos su mas que gratuita afirmación. Si usted me muestra un solo caso en el que Aerosoft haya cobrado por "una pequeña corrección", le regalo un Aeropuerto.

Y si no puede, le ruego que nos ahorre sus ocurrencias. Somos una compañía seria.

Saludos

Share this post


Link to post
Share on other sites

Lo que ves en tu pantalla depende ENORMEMENTE de cómo esté calibrada

Un poco mas o menos de gamma da resultados sorprendentemente distintos.

Haz unas capturas, para que las podamos ver...

En cuanto a la afirmación de Tony, me gustaría que apoyara con argumentos su mas que gratuita afirmación. Si usted me muestra un solo caso en el que Aerosoft haya cobrado por "una pequeña corrección", le regalo un Aeropuerto.

Y si no puede, le ruego que nos ahorre sus ocurrencias. Somos una compañía seria.

Saludos

Mi problema fue solucionado enseguida por usted! Me envio por mail la modificacion que tenia que hacer y la hice! Todo mas que ok

Share this post


Link to post
Share on other sites

hola no dudo que sean serios pero en mi pagina de descargas tengo el aeropuerto barcelona x que esta la version para descargar fsx y prepar 3d no especifica que version de prepar 3d por tanto se supone que es compatible con p3d ya he puesto numerosos tikets de soporte y la unica solucion que me ponen es un link para descragar un parche que no funciona hace mucho y no permite su descarga el problema que tengo con este aeropuerto y otros mas que en mi pagina de descarga dice que si es compatible con prepar 3d es que no funcionan las luces de noche en las pista, le renvio el link de descarga que el soporte de aerosoft medio haber si usted es capaz de descargar por que yo continuo con el sofware sin luces en las pistas

http://simmershome.de/native-p3dv2-light-patches/

Señor jrotaetxe ademas querria decirle que no suelo hacer comentarios gratuitos en los foros y sin fundamento soy cliente de aerosoft desde hace mucho tiempo y tengo gastado con ustedes cientos de euros es mas es una web de sofware de simulacion que me infunde una garn confianza y un ejemplo claro es que hace apenas 2 dias compre de nuevo en aerosoft si importar la resolucion de la ayuda solicitada sobre el tema de los aeropuertos compre la version de aerosft del programa flightsim commander 9.6 en su web y no en la del autor yo creo que esta mas que demostarda mi confianza en su web.

Saludos

Share this post


Link to post
Share on other sites

Tony tiene que registrarse para poder descargar esos archivos, al momento me parece una transición similar de FS9 a FSX hace algunos años atrás, lo mismo ocurre de FSX con P3Dv2, no hay empresa (al menos aun no vi) que haga sus productos específicamente pensados para P3Dv2, pienso que se enfocan más en FSX, es por eso el motivo de que algunos escenarios no sean totalmente compatibles. Aerosoft estuvo actualizando algunos de sus instaladores, por ejemplo MA Munich tiene un instalador nuevo que funciona en FSX-SE y P3Dv2, algunas cosas no funcionan bien como las luces o AES Lite pero al menos facilita un poco mas la instalación sin necesidad de utilizar otros programas. Creo que tampoco podemos exigir que hagan instaladores porque al menos yo se que ellos nunca prometieron hacerlo antes de que salga FSX-SE o P3D. Bueno esa es mi percepción.

Salu2

Share this post


Link to post
Share on other sites

Hola Walter Almaraz le agradezco enormemente su ayuda, al intentar descargar ese archivo salia un error que no podia relacionar con la falta de registro en la web el error http/1.1500 ,creo que no era tan dificil que el soporte de aerosoft me ayudaran en ese sentido y solo me informaran de que el caso esta cerrado por que Barcelona x no es compatible con p3d, de nuevo mil gracias por su ayuda y ya tengo luces en Barcelona x en prepar 3d

Saludos

Share this post


Link to post
Share on other sites

Realizaste alguna modificación en el escenario? Borrar algún archivo por ejemplo? Por cierto sube una captura de la biblioteca de escenarios

Share this post


Link to post
Share on other sites

Yo tenia instalado el P3D v2.5 con varios addons y aviones y escenarios! Hice unos cambios en la computadora y tuve que instalar todo de nuevo. Y este escenario no puedo hacer que funcione bien! Subo las imagenes en dos comentarios!

 

 

2015-7-28_16-56-1-517.jpg

2015-7-28_16-56-9-818.jpg

2015-7-28_16-56-14-864.jpg

Noche de EGLL ! Si se ve bien, se puede notar que las calles de rodaje e inclusive la pista tienen colores verdes y marron! Hice una instalacion nueva desde cero y nada, todo sigue igual! El simulador esta funcionando muy bien, el unico problema es este escenario!  Prepar3D v2.5 with W7 64 bit

2015-7-28_16-56-58-800.jpg

2015-7-28_16-59-21-358.jpg

2015-7-28_16-59-24-861.jpg

2015-7-28_16-59-38-136.jpg

2015-7-28_16-59-42-126.jpg

Sin título 1.jpg

Sin título 2.jpg

Sin título.jpg

Share this post


Link to post
Share on other sites

Creo que puedes intentar reinstalar, parece que faltaran archivos y una foto de la biblioteca de escenarios para descartar otros posibles incovenientes.

Share this post


Link to post
Share on other sites

Lo coloque en primer lugar y nada! Sigue igual o peor. Lo volvi a desinstalar e instalar de nuevo y nada! No lo puedo usar, una pena! Jamas tengo problemas con Aerosoft, solo con este escenario :cussing_s:

Share this post


Link to post
Share on other sites

Una solución puede ser esta, hace un tiempo atrás cuando compre FTX Global e instale en el FSX ya con varios escenarios previamente instalados, noté problemas con SLVR, similares a los que tu tienes con EGGL, decidí hacer una instalación limpia, todo desde cero, noté que si instalaba primero el FTX Global y luego aeropuertos u otros escenarios ese problema no había.

En tal caso tal vez debas hacer lo mismo, la verdad no se me ocurren más ideas, pero ojalá te sirva esta última solución que se me ocurre.

Salu2

Share this post


Link to post
Share on other sites

La verdad no se que más podría ser :(

Me gustaria saber si Aerosoft puede resolver este problema para P3D con algun parche o actualizacion o que me cambie este addon por otro! Algo!

 

Share this post


Link to post
Share on other sites

Lo que se expone aquí, a mi mas o menos me ocurría lo mismo, tenia el Prepar3D v 2.5 instalada, me rasque el BOLSILLO y adquirí la v3.2 y mucho de lo que me pasaba con la v2.5 se me soluciono, salvo que algunos escenarios no son compatibles con la v3.2 como mucho la v2.5, con lo que me he quedado cojo, me tuve que pasar unos días mirando revisando probando etc..... y hacerme un listado de los escenarios que tengo con la versión con la que son compatibles y si funcionan al 100 x 100, si cargan los JetWay compatibles con CONTROL+J o SODE etc.... tal como pone o expone en Aerosoft, la pega la encontré en su día con el Escenario de Barcelona LEBL, que cuando lo adquirí ponía que era compatible con FSX, FSXSteam, Prepar3D, al hacer recientemente las comprobaciones mi sorpresa ha sido que HAN ELIMIADO la compatibilidad ya solo ponen FSX y FSX:SE y ya no pone Prepar3D tengo los ficheros ZIP descargados en su dia v1.03 en los que se especifica ....P3D..... en la misma época que actualizaron el de Barajas v1.03 pero ponían que solo FSX para ese, ¿Quién me restaura ahora un dinero que en su día pagué por un escenario que vendían como compatible P3D y que resulto una PIFIA y ahora han modificado para NO compatible P3D?

Una IMAGEN vale mas que mil palabras.....

Escen.jpg

 

En MI Cuenta aparece como.....

Mi cuenta.jpg

 

Y en la Web de Aerosoft aparece lo siguiente....hoy.....cuando lo compre NO pionía eso

Aero_1.jpg

Aero_2.jpg

 

Y una cosa mas, ¿Cómo es que ahora vale MAS que cuando lo compré, ahora 25.37 € y cuando lo compre 24.95 €? ¿Es que NO siendo mas compatible eso lo hace MAS caro?

 

Share this post


Link to post
Share on other sites

×
×
  • Create New...